@font-face {
  font-family: SourceHanSansSC-Normal;
  src: url("//static.longtugame.com/font/SourceHanSansSC-Normal.otf");
}
body,html{
position: relative;
font-family: SourceHanSansSC-Normal;
}

.mc_box{ background: rgba(0, 0, 0, 0.5); position: fixed;top: 0;left:0; width: 100%; height: 100%; z-index: 999;}
.cls_xx{ position: absolute;right: -25px;top: 0; background: url(//cdn-content.longtugame.cn/image/longtugame/web/v1/close_game_list_ico.png) no-repeat;
width: 20px; height: 20px;}

/*注册01 */
.cr_box{ width: 410px; margin: 0 auto; background: #fff; position: absolute; top: 200px;left: 50%;
transform:translateX(-50%); padding: 15px 0 0; z-index: 9999; }
.cr_box_logo{ margin: 0 30px 40px; text-align: center; border-bottom: #f4f4f4 solid 1px; padding-bottom: 14px;}

.input_box .inp{margin: 0 30px; font-size: 12px; clear: both; overflow: hidden; padding-bottom: 20px; position: relative;}
.input_box .inp input{ box-sizing: border-box;}
.input_box .inp em{color: #d5051b; display: inline-block; padding-left: 5px; position: absolute;left: 0;top: 40px;}
.input_box .inp.sj_int input{ height:40px; line-height:40px; border:1px solid #dddddd; -webkit-border-radius:5px; 
-moz-border-radius:5px; border-radius:5px; color:#757575; width: 100%; padding: 0 10px; background: #f4f4f4;}
.input_box .inp.input_tx input{ height:40px; line-height:40px; border:1px solid #dddddd; -webkit-border-radius:5px; 
-moz-border-radius:5px; border-radius:5px; color:#757575; width: 62%; padding: 0 10px; background: #f4f4f4; 
float: left;}
.input_box .inp.input_tx span{ width: 35%; float: right; height: 40px; background: #dddddd;}
.input_box .inp.input_tx span img{ width: 100%; height: 100%;}
.input_box .inp.input_tx a{ display: inline-block; width: 35%; height:40px;border-radius: 5px;color: #fff;background:#d5051b;
text-align: center;float: right; line-height: 40px;}
.input_box .inp.input_tx a.on{ background:#fff;color: #757575;}
.zcmr_box{ font-size: 12px; color: #000; margin: 0 30px 16px; }
.zcmr_box a{ color: #d5051b;}
.zcmr_box a:hover,.lt_box a:hover,.rw_box a:hover{ text-decoration:underline;}
.an_zhuce ,.an_zhuce1{ display: block; margin: 0 30px 30px;background:#d5051b;border-radius: 5px;color: #fff; height: 43px; line-height: 43px; text-align: center; font-size: 14px;}

.lt_box{ height: 44px; background:#f4f4f4; line-height:44px;text-align: center; color: #000000;}
.lt_box a{color: #d5051b;}

.rz_box{ color: #d5051b; position: relative;margin: 0 30px; padding-bottom: 20px;padding-left: 10px;}
.rz_text{position: absolute;top: -44px;width: 210px;background: #f4f4f4;color:#757575;right: 0px;padding: 10px 8px;
border: #dddddd solid 1px;font-size: 12px;border-radius: 5px; text-align: justify; text-justify:inter-ideograph;
 display: none; z-index: 1;} 
.rz_text img{ position: absolute;top: 50%;left:-7px; transform: translateY(-50%);}

.zclr_box .inp{padding-bottom: 30px; }
.sj_box{ text-align: center; font-size: 12px; margin-bottom: 33px;}
.sj_box i{color: #d40707; }
.mi i{ padding-left: 5px;display: inline-block; color: #646464;padding-top:1px;}
.mi em{top:57px !important; }

.gx_box{ font-size: 28px; text-align: center; padding: 0px 0 38px; text-align: center;color: #d40707; }
.sjh_box{ text-align: center; padding-bottom: 60px;}
.sjh_box span{color: #d40707;}
.yt_box{ text-align: center;color: #757575; padding-bottom: 15px; font-size: 12px;}

.rw_box{ text-align: center; padding: 21px 0 18px;color: #757575;}
.rw_box a{color: #757575;}
.rw_box .rw{color: #757575;}
.rw_box .mima{color: #d5051b;}
.rw_mbox{ text-align: center; padding: 34px 0 31px; color: #bbbbbb;font-size: 12px;}
.rw_mbox img{ display:inline-block; margin-bottom: 23px;}
.zm_box{ padding-bottom: 38px;}

.smcg_box{ padding:30px 0 80px;}
.smcg_box p{ text-align: center;}
.smcg_box p.ss{ font-size: 24px;color: #d5051b;}
.smcg_box p.qq{ font-size: 12px;color: #d5051b;}

.sjw_box{ padding-top: 80px;}
.zh_box{ margin: 0 33px; color: #757575; font-size: 12px; padding-bottom: 20px;}